package com.cheng.bole.bean

import com.cheng.bole.R
import java.io.Serializable

data class MenuEntity(
    val id: String,
    val resId: Int,
    val title: String
): Serializable {
    companion object {
        fun getHomeMenu(): List<MenuEntity> {
            val list = mutableListOf<MenuEntity>()
            list.add(MenuEntity("1", R.mipmap.ic_home_icon1, "代理记账"))
            list.add(MenuEntity("2", R.mipmap.ic_home_icon2, "企业注册"))
            list.add(MenuEntity("3", R.mipmap.ic_home_icon3, "标书制作"))
            list.add(MenuEntity("4", R.mipmap.ic_home_icon4, "资质代办"))
            list.add(MenuEntity("5", R.mipmap.ic_home_icon5, "招标公告"))
            list.add(MenuEntity("6", R.mipmap.ic_home_icon6, "采购公告"))
            list.add(MenuEntity("7", R.mipmap.ic_home_icon7, "招标预告"))
            list.add(MenuEntity("8", R.mipmap.ic_home_icon8, "合同公告"))
            list.add(MenuEntity("9", R.mipmap.ic_home_icon9, "中标结果"))
            list.add(MenuEntity("10", R.mipmap.ic_home_icon10, "竟争性磋商"))
            list.add(MenuEntity("11", R.mipmap.ic_home_icon11, "更正公告"))
            list.add(MenuEntity("12", R.mipmap.ic_home_icon12, "终止公告"))
            return list
        }
    }
}
